* {
  margin: 0; }

html {
  height: 100%; }

body {
  height: 100%;
  font-family: Tahoma, Geneva, Verdana;
  background-color: white;
  font-size: 90%; }

img {
  border-style: none; }

img.partner-logo {
  margin-left: 20px; }

h1, h2, h3, h4 {
  margin-top: 5px;
  margin-left: 20px;
  margin-bottom: 10px; }

h2 {
  margin: 10px;
  border-bottom: solid 1px #e3e8e2;
  padding: 0 10px;
  padding-bottom: 3px; }

hr {
  margin: 10px;
  border: solid 0px black;
  border-bottom: solid 1px #e3e8e2;
  padding: 0 10px;
  padding-bottom: 3px; }

p {
  padding: 0 20px;
  color: black;
  margin-top: 0.5em; }

ul, ol {
  padding: 0;
  padding-left: 20px;
  margin: 10px 20px; }
  ul li, ol li {
    margin-bottom: 5px; }

dl {
  margin: 10px 20px; }

/* a
 *   text-decoration: none
 *   color: black
 *
 *   &:hover
 *     text-decoration: underline */
#container {
  width: 950px;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  margin: 0;
  background-image: url(../images/background.png);
  background-repeat: repeat-y; }

#content {
  font-size: 90%;
  margin-left: 200px;
  margin-right: 200px;
  margin-bottom: 0;
  padding-top: 100px;
  min-height: 400px;
  padding-bottom: 140px; }
  #content .title {
    font-style: none;
    font-weight: normal; }
  #content .source {
    font-style: italic;
    font-weight: normal; }
  #content .content-header {
    padding: 2px 10px;
    margin: 0 10px;
    background-color: #eeeeee;
    font-weight: bold;
    text-align: center; }
    #content .content-header h2, #content .content-header h3, #content .content-header h4 {
      margin: 0; }
    #content .content-header.membership {
      text-align: left; }
      #content .content-header.membership img {
        float: left;
        width: 16px;
        height: 16px;
        margin-left: -8px;
        margin-right: 5px; }
      #content .content-header.membership span {
        color: #666666;
        font-weight: normal;
        float: right; }

.splash {
  margin-left: 1px;
  height: 250px; }
  .splash h1 {
    margin-top: -45px; }

#depaul-link {
  float: right; }

#header {
	position: absolute;
	width: 750px;
	height: 101px;
	background-image: url("images/header-gradient.gif");
	background-position: right;
	background-repeat: repeat-y;
	left: -1px;
	top: -1px;
}
  #header #dampa-name {
    padding-top: 13px;
    padding-left: 2px; }
  #header #dampa-logo {
    float: left;
    padding: 4px;
    margin: 0; }

#footer {
  position: relative;
  width: 750px;
  background-color: #d7ddd5;
  text-align: right;
  font-size: 0.9em;
  height: 118px;
  padding-top: 5px;
  border-top: 3px solid #f3d95f;
  margin-top: -126px;
  top: 0px;
  left: 0px;
}
  #footer .sitemap {
    font-size: 11px;
    float: left;
    margin: 5px 5px;
    border-right: 1px solid #b2bdb7;
    text-align: left;
    width: 140px;
    height: 100px; }
    #footer .sitemap h4 {
      margin-left: 10px;
      text-transform: capitalize; }
      #footer .sitemap h4 a {
        text-decoration: none;
        color: #627674; }
        #footer .sitemap h4 a:hover {
          color: black;
          text-decoration: underline; }
    #footer .sitemap ul {
      margin: 0;
      margin-right: 10px;
      padding: 0;
      padding-left: 10px;
      list-style: none; }
      #footer .sitemap ul a {
        text-decoration: none;
        color: #839796; }
        #footer .sitemap ul a:hover {
          color: black;
          text-decoration: underline; }

#breadcrumbs-container {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 18px;
  width: 100%;
  border-top: solid 1px #dcb326;
  border-bottom: solid 1px #dcb326;
  background-image: url("images/breadcrumbs-yellowbar.gif");
  background-repeat: repeat-x; }

#breadcrumbs {
  position: absolute;
  margin-left: -200px;
  margin-top: -16px;
  height: 20px;
  padding: 0 10px;
  text-transform: uppercase;
  font-size: 90%; }
  #breadcrumbs ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    #breadcrumbs ul li {
      float: left;
      top: 0;
      left: 10;
      color: #996600; }
      #breadcrumbs ul li span {
        float: left;
        margin: 0 3px;
        margin-top: -2px;
        width: 10px;
        height: 18px;
        background-image: url("images/breadcrumbs-divider1.png"); }
      #breadcrumbs ul li a {
        text-decoration: none;
        color: #996600; }
        #breadcrumbs ul li a:hover {
          text-decoration: underline;
          color: #cc9900; }

#sidebar-wrapper {
  float: right;
  margin-top: 100px;
  width: 200px; }

#menu {
  width: 190px;
  float: left;
  margin-left: 0;
  margin-top: 110px; }
  #menu ul {
    font-size: 0.8em;
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0; }
    #menu ul li {
      margin: 0; }
      #menu ul li a {
        color: black;
        display: block;
        padding: 4px 10px;
        text-decoration: none;
        font-weight: bold;
        background-color: #b2bdb7;
        margin-bottom: 1px;
        text-transform: uppercase;
        border-bottom: 0 solid #e2e7e1;
        border-left: 5px solid #b2bdb7; }
        #menu ul li a:hover {
          color: white;
          background-color: #839796;
          border-left: 5px solid #f3d95f; }
        #menu ul li a:active {
          background-color: #f3d95f; }
      #menu ul li.submenu a, #menu ul li.submenu1 a, #menu ul li.submenu2 a {
        padding: 2px;
        /*padding-left: 20px;*/
        font-weight: normal;
        text-transform: none;
        background-color: #e3e8e2; }
        #menu ul li.submenu a:hover, #menu ul li.submenu1 a:hover, #menu ul li.submenu2 a {
          background-color: #839796; }
        #menu ul li.submenu a:active, #menu ul li.submenu1 a:active, #menu ul li.submenu2 a {
          background-color: #f3d95f; }
       #menu ul li.submenu a {
          padding-left: 20px; }
       #menu ul li.submenu1 a {
          padding-left: 40px; }
       #menu ul li.submenu2 a {
          padding-left: 60px; }
     
      #menu ul li a.active {
        border-left: 5px solid #f3d95f; }

a.big-links {
  margin: 5px 20px;
  text-decoration: none;
  padding: 5px 10px;
  display: block;
  background-color: #d7ddd5;
  font-size: 115%;
  height: 36px; }
  a.big-links span.arrow {
    float: right;
    margin-top: 7px;
    width: 13px;
    height: 23px;
    background-image: url("images/carat-large-e.gif"); }
  a.big-links .header {
    display: block;
    margin-top: 8px;
    font-weight: bold; }
  a.big-links.with-subheader .header {
    margin-top: 0; }
  a.big-links:link, a.big-links:visited {
    color: black; }
  a.big-links:hover {
    color: white;
    background-color: #839796; }
    a.big-links:hover span.arrow {
      background-image: url("images/carat-large-e-white.gif"); }
  a.big-links:active {
    background-color: #f3d95f; }

.select-year {
  margin: 0;
  margin-left: 20px;
  margin-bottom: 10px; }
  .select-year a {
    text-decoration: none;
    padding: 2px 5px;
    margin-right: 5px;
    display: inline-block;
    background-color: #d7ddd5;
    font-size: 100%;
    font-weight: bold; }
    .select-year a:link, .select-year a:visited {
      color: black; }
    .select-year a:hover {
      color: white;
      background-color: #b2bdb7; }
    .select-year a:active {
      background-color: #f3d95f; }

.image {
  width: 490px;
  border: 1px gray solid;
  padding: 9px;
  margin: 20px 20px;
  background-color: white; }
  .image a {
    text-decoration: none; }
  .image img {
    background-color: #eeeeee; }

.mail-icon {
  position: relative;
  top: 2px;
  left: 0; }

dt {
  position: relative;
  background-color: #e3e8e2;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-top: 5px; }
  dt:hover {
    text-decoration: none;
    color: white;
    background-color: #839796;
    cursor: pointer; }
    dt:hover .right-arrow {
      background-image: url("images/carat-large-e-white.gif"); }
    dt:hover .left-arrow {
      background-image: url("images/carat-large-w-white.gif"); }

dd {
  width: 508px;
  border: thin #dddddd solid;
  background-color: white;
  padding-bottom: 5px; }

.courselist dt {
  position: relative;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-top: 5px;
  white-space: nowrap; }
  .courselist dt span.ui-icon {
    float: left;
    padding: 0;
    width: 16px;
    height: 16px;
    margin-left: 2px;
    margin-top: -1px; }
  .courselist dt span.class-id {
    display: block;
    float: left;
    font-weight: bold;
    margin-left: 5px;
    width: 75px; }
  .courselist dt span.class-name {
    display: inline-block;
    width: 400px;
    white-space: normal;
    margin-right: 20px; }
.courselist dd span {
  display: block;
  padding: 0 20px;
  margin-top: 5px; }

/* projects */
dl.projects span {
  display: block;
  padding: 2px;
  margin-left: 25px; }
dl.projects span.ui-icon {
  float: left;
  padding: 0;
  width: 16px;
  height: 16px;
  margin-left: 2px;
  margin-top: 1px; }

/* faculty page */
dl.faculty dt {
  padding: 5px 10px;
  height: 60px; }
  dl.faculty dt .right-arrow, dl.faculty dt .left-arrow {
    float: right;
    margin-top: 20px;
    width: 13px;
    height: 23px;
    background-image: url("images/carat-large-e.gif"); }
  dl.faculty dt .left-arrow {
    background-image: url("images/carat-large-w.gif"); }
  dl.faculty dt:hover {
    text-decoration: none;
    color: white;
    background-color: #839796;
    cursor: pointer; }
    dl.faculty dt:hover .right-arrow {
      background-image: url("images/carat-large-e-white.gif"); }
    dl.faculty dt:hover .left-arrow {
      background-image: url("images/carat-large-w-white.gif"); }
  dl.faculty dt img {
    border: 1px gray solid;
    padding: 4px;
    background-color: white;
    width: 50px;
    height: 50px;
    float: left; }
  dl.faculty dt .main-info {
    float: left;
    display: block;
    margin-left: 10px; }
    dl.faculty dt .main-info .name {
      font-size: 130%;
      font-weight: bold;
      padding-bottom: 5px;
      display: block; }
    dl.faculty dt .main-info .position {
      display: block; }
dl.faculty dd ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding: 0 10px;
  padding-top: 5px; }
  dl.faculty dd ul li span {
    font-weight: bold;
    float: left;
    width: 100px; }
  dl.faculty dd ul li div.ui-corner-all {
    background-color: #eeeeee;
    margin-left: 100px;
    padding-top: 5px; }
    dl.faculty dd ul li div.ui-corner-all p {
      margin: 0;
      padding: 0 10px;
      padding-bottom: 10px; }

#calendar {
  margin: 10px 50px; }

#newslist, #eventslist {
  vertical-align: top; }

#newslist {
  padding: 0 20px;
  padding-top: 10px;
  margin: 0; }
  #newslist li {
    list-style: none; }
    #newslist li .date {
      display: inline-block;
      font-weight: bold;
      width: 70px; }

#events {
  display: block;
  margin: 10px 20px; }

/*#eventslist #events {
  margin: 10px; }*/

#eventslist {
  padding: 0 20px;
  padding-top: 10px;
  margin: 0; }
  #eventslist li {
    list-style: none; }
    #eventslist li .date {
      display: inline-block;
      font-weight: bold;
      width: 70px; }

#events ul {
  padding: 0;
  margin: 0;
  list-style: none; }
  #events ul li {
    font-weight: bold; }
    #events ul li a {
      font-weight: normal; }

#eventschedule {
  }
  #eventschedule td {
    padding-top: 10px;
    
    vertical-align: top;
  }
  .eventtime {
    font-weight: bold;
    padding-left: 18px; 
    padding-right: 5px;
    width: 100px;
  }

.news {
  padding: 0;
  margin: 0 0; }
  .news li {
    list-style: none;
    padding: 0;
    margin: 0; }
  .news h3 {
    margin-top: 20px;
    margin-bottom: 0px; }

.news-header {
  padding: 2px 10px;
  margin: 0 10px;
  background-color: #eeeeee;
  font-weight: bold;
  text-align: left; }
